pref("media.webrtc.camera.allow-pipewire", true);

// Workaround https://bugzilla.mozilla.org/show_bug.cgi?id=1892069 by disabling
// this feature for now.
pref("dom.block_download_insecure", false);
